Subject: Re: Dmca Esc
From: Ankit Tandon <[email-masked]>
To: M ramananda <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>, Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 24 Jul 2012 16:19:32 +0530 (IST)

Done
----- Original Message -----
From: "M ramananda" <[email-masked]>
To: "Ankit Tandon" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok katoch" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>
Sent: Tuesday, July 24, 2012 4:01:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Dmca Esc

Hi, 

Name: Connie 
Email : [email-masked] 

Not ready 

Chat Transcript : 

hello, 
I am currently an undischarged bankrupt from 2007 and have paid off my final payment to trustee and have to wait for discharge. I am having more financial issues. currently have 2 pending small claims. what are my options? should i wait for my discharge? 
Shelly has joined the chat. 
Shelly: Hi There\ 
Connie: good morning shelly. 
Shelly: Would you like to know how our program works? 
Shelly: Good Morning, Connie 
Connie: I would like to know what should I do. I am not able to complete credit couselling and have 2 pending small claims, waiting for discharge 
Connie: I dont see the point of responding to the claims as I do owe however cannot pay now 
Shelly: That’s understandable....we can come to that. Would you like to know how the program works? 
Connie: I am very concerned about garnishment 
Shelly: First of all…..We take over the management of your debts. 
Connie: yes please, is this like credit counselling? 
Shelly: You make one low monthly payment into our Government supervised trust account. 
Shelly: We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly: Each of your Creditors gets paid on time, once a month. 
Shelly: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly: Would you like to know if you can qualify for the program? 
Connie: i dont have credit cards 
Shelly: no worries 
Shelly: Would you like to know if you can qualify for the program? 
Connie: how do you qualify? 
Shelly: Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly: What’s your full name & telephone number? 
Connie: I dont want to provide all of that if I am not able to be helped 
Shelly: Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
Connie: thanks 
Shelly: Your welcome 
Shelly: Thanks for visiting debt managers; we look forward to having you back again when the time is right. 
Shelly: Bye 

Thanks & Regards, 
M. Ramananda Singh